# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_003_02.PartyIdentificationSEPA3

Packages that use PartyIdentificationSEPA3
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_003_02

## Uses of PartyIdentificationSEPA3 in org.kapott.hbci.sepa.jaxb.pain_008_003_02

Fields in org.kapott.hbci.sepa.jaxb.pain_008_003_02 declared as PartyIdentificationSEPA3
Modifier and Type
Field
Description
`protected PartyIdentificationSEPA3`
DirectDebitTransactionSDD.`cdtrSchmeId`
`protected PartyIdentificationSEPA3`
PaymentInstructionInformationSDD.`cdtrSchmeId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 that return PartyIdentificationSEPA3
Modifier and Type
Method
Description
`PartyIdentificationSEPA3`
ObjectFactory.`createPartyIdentificationSEPA3()`
Create an instance of `PartyIdentificationSEPA3`
`PartyIdentificationSEPA3`
DirectDebitTransactionSDD.`getCdtrSchmeId()`
Gets the value of the cdtrSchmeId property.
`PartyIdentificationSEPA3`
PaymentInstructionInformationSDD.`getCdtrSchmeId()`
Gets the value of the cdtrSchmeId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_003_02 with parameters of type PartyIdentificationSEPA3
Modifier and Type
Method
Description
`void`
DirectDebitTransactionSDD.`setCdtrSchmeId(PartyIdentificationSEPA3 value)`
Sets the value of the cdtrSchmeId property.
`void`
PaymentInstructionInformationSDD.`setCdtrSchmeId(PartyIdentificationSEPA3 value)`
Sets the value of the cdtrSchmeId property.